View Issue Details

IDProjectCategoryView StatusLast Update
0000125Industrial-Craft²machinespublic2012-12-04 17:41
ReportermjevansAssigned ToRichardG 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000125: [ FTB Beta A ][ 1.108.71-lf ][ GregTech ] MatterFabricator does not shutoff with redstone
DescriptionThis one I'm setting as tweak as there are various external workarounds (transformer inversion, splitter cables, etc).

The GregTech MatterFab does not appear to shutdown when a redstone signal is in the area. This behavior is different from the MassFab it is designed to replace.
TagsNo tags attached.
Minecraft Version

Activities

immibis

2012-11-30 09:07

reporter   ~0000336

This is not the GregTech bug tracker.

mjevans

2012-11-30 16:18

reporter   ~0000340

Lacking a better place (no a thread in the forum does not count, this (bugtracking system) was made for a reason) and being an intimate integration with IC2, this is the most logical place for an addon bug report. If there are better /project/ and/or /category/ selections to file it under I would have done so.

immibis

2012-12-02 08:36

reporter   ~0000351

Nobody who can do anything about your problem is likely to see it if you post it here. This is the place for bugs in IC2, and GregTech is not IC2. Post in the GregTech thread: http://forum.industrial-craft.net/index.php?page=Thread&threadID=7156&pageNo=1

Anyway, just use a splitter cable.

Issue History

Date Modified Username Field Change
2012-11-30 03:27 mjevans New Issue
2012-11-30 09:07 immibis Note Added: 0000336
2012-11-30 13:40 Alblaka Status new => closed
2012-11-30 13:40 Alblaka Resolution open => won't fix
2012-11-30 16:18 mjevans Note Added: 0000340
2012-11-30 16:18 mjevans Status closed => feedback
2012-11-30 16:18 mjevans Resolution won't fix => reopened
2012-12-02 08:36 immibis Note Added: 0000351
2012-12-04 17:41 RichardG Status feedback => closed
2012-12-04 17:41 RichardG Assigned To => RichardG
2012-12-04 17:41 RichardG Resolution reopened => won't fix